
VIRTUAL CREDIT CARD - Bug #15841

Android [TREATS] [Treats Point] Remove description upfront and add the description in TNC screen

24 February 2023 03:03 PM - hsulynn pang

Status: Closed Start date: 24 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

-FE to remove the description upfront in product list screen, add to cart screen and cart screen

-FE to add the description in TNC screen (get the description details from the param description_id/ description_en)

History

#1 - 27 February 2023 10:47 AM - hsulynn pang

-FE to remove the description upfront in product list screen, add to cart screen and cart screen

instead of getting the details from terms param, FE need to get the details from description param

-FE to add the description in TNC screen ->get the description details from the param 'description_id' (when the app is set as ID)/ description_en

(when the app is set as EN)

-FE don't need to use the param 'terms_id' and 'terms_en'

-change the wording of title (Syarat & Ketentuan -> Informasi Produk)

#2 - 27 February 2023 10:51 AM - Abdul Halim Baharom

- Status changed from New to In Progress

#3 - 27 February 2023 01:38 PM - hsulynn pang

- File WhatsApp Image 2023-02-27 at 13.37.38 (1).jpeg added

- File WhatsApp Image 2023-02-27 at 13.37.38.jpeg added

- File WhatsApp Image 2023-02-27 at 13.37.37 (1).jpeg added

- File WhatsApp Image 2023-02-27 at 13.37.37.jpeg added

- File WhatsApp Image 2023-02-27 at 13.37.34.jpeg added

- File WhatsApp Image 2023-02-27 at 13.37.36 (1).jpeg added

- File WhatsApp Image 2023-02-27 at 13.37.36.jpeg added

- File WhatsApp Image 2023-02-27 at 13.37.35 (1).jpeg added

- File WhatsApp Image 2023-02-27 at 13.37.35.jpeg added

#4 - 27 February 2023 02:58 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#5 - 27 February 2023 03:15 PM - hsulynn pang

- Status changed from Resolved to Closed

tested ok
Files

WhatsApp Image 2023-02-24 at 14.58.25.jpeg 15.6 KB 24 February 2023 hsulynn pang

WhatsApp Image 2023-02-27 at 13.37.38 (1).jpeg 44.3 KB 27 February 2023 hsulynn pang

WhatsApp Image 2023-02-27 at 13.37.37 (1).jpeg 86.4 KB 27 February 2023 hsulynn pang

WhatsApp Image 2023-02-27 at 13.37.38.jpeg 74.2 KB 27 February 2023 hsulynn pang

WhatsApp Image 2023-02-27 at 13.37.34.jpeg 24.6 KB 27 February 2023 hsulynn pang

WhatsApp Image 2023-02-27 at 13.37.37.jpeg 44.5 KB 27 February 2023 hsulynn pang

WhatsApp Image 2023-02-27 at 13.37.36 (1).jpeg 26.9 KB 27 February 2023 hsulynn pang

WhatsApp Image 2023-02-27 at 13.37.35 (1).jpeg 30.7 KB 27 February 2023 hsulynn pang

WhatsApp Image 2023-02-27 at 13.37.35.jpeg 41.9 KB 27 February 2023 hsulynn pang

WhatsApp Image 2023-02-27 at 13.37.36.jpeg 39.8 KB 27 February 2023 hsulynn pang
